
PROYECTO III 2017 - Feature #8

Migración

08/29/2017 08:39 PM - Felipe Yañez

Status: In Progress Start date: 09/13/2017

Priority: Normal Due date: 10/11/2017

Assignee: Felipe Yañez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Traspaso del sistema al nuevo servidor.

History

#1 - 09/27/2017 05:24 PM - Felipe Yañez

- Description updated

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 10/04/2017 04:29 PM - Felipe Yañez

- % Done changed from 30 to 50

#3 - 10/04/2017 07:09 PM - Felipe Yañez

- % Done changed from 50 to 100
